## golang-github-flytam-filenamify 1.1.1

=== debian/changelog ===
golang-github-flytam-filenamify (1.1.1-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 00:28:51 -0500

golang-github-flytam-filenamify (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1019856)

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 14 Sep 2022 20:12:55 -0500
