=== debian/control ===
Source: golang-github-flytam-filenamify
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flytam-filenamify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flytam-filenamify.git
Homepage: https://github.com/flytam/filenamify
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/flytam/filenamify

Package: golang-github-flytam-filenamify-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Convert a string to a valid safe filename (library)
 Converts a string to a valid safe filename. For example, characters such as
 /, <, >, :, ", \, | are either removed or optionally replaced with a specified
 character.
